.nuestras_tribus_img{
width: 40px;
height: 40px;
-webkit-transition: background-image .5s ease-in-out;
transition: background-image .5s ease-in-out;
background-repeat: no-repeat;
background-size: 40px 40px;
}
/*TECH*/
.nuestras_tribus_Gestion_de_Proyectos_TI{
  background-image: url("../img/triibu/tributecnologica/gestion-ti-verde.png");
}
.nuestras_tribus_Gestion_de_Proyectos_TI_container:hover {
  background: url(../img/triibu/tributecnologica/gestion-de-proyectos.png) no-repeat   ; 
   background-size:100% 100%;
  max-height: 370px;
}
.nuestras_tribus_Gestion_de_Proyectos_TI_container:hover .feature-box2{display: none;}

/* .nuestras_tribus_Gestion_de_Proyectos_TI_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tributecnologica/gestion-TI-verde.png");
}
 */


.nuestras_tribus_AdministraciOn_y_Operación_de_Data_Center
{
  background-image: url("../img/triibu/tributecnologica/ad-op-datacenter-verde.png");
}
.nuestras_tribus_AdministraciOn_y_Operación_de_Data_Center_container:hover {
  background: url(../img/triibu/tributecnologica/adyop-datacenter.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_AdministraciOn_y_Operación_de_Data_Center_container:hover .feature-box2{display: none;}
/* .nuestras_tribus_AdministraciOn_y_Operación_de_Data_Center_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tributecnologica/ad-op-datacenter-verde.png");
} */

.nuestras_tribus_Desarrollo_de_Software
{
  background-image: url("../img/triibu/tributecnologica/software-verde.png");
}
.nuestras_tribus_Desarrollo_de_Software_container:hover {
  background: url(../img/triibu/tributecnologica/desarollo-de-software.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_Desarrollo_de_Software_container:hover .feature-box2{display: none;}
/* .nuestras_tribus_Desarrollo_de_Software_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tributecnologica/software-verde.png");
} */

.nuestras_tribus_Suministros_Tecnologicos
{
  background-image: url("../img/triibu/tributecnologica/suministros-tenologicos-verde.png");
}
.nuestras_tribus_Suministros_Tecnologicos_container:hover {
  background: url(../img/triibu/tributecnologica/suministros-tecnologicos.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_Suministros_Tecnologicos_container:hover .feature-box2{display: none;}
/* .nuestras_tribus_Suministros_Tecnologicos_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tributecnologica/suministros-tenologicos-verde.png");
} */

.nuestras_tribus_Destruccion_de_Medios_Fisicos
{
  background-image: url("../img/triibu/tributecnologica/destruccion-tec-verde.png");
}
.nuestras_tribus_Destruccion_de_Medios_Fisicos_container:hover {
  background: url(../img/triibu/tributecnologica/destruccion-medios-fisicos.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_Destruccion_de_Medios_Fisicos_container:hover .feature-box2{display: none;}
/* .nuestras_tribus_Destruccion_de_Medios_Fisicos_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tributecnologica/destruccion-tec-verde.png");
} */

.nuestras_tribus_BPO
{
  background-image: url("../img/triibu/tributecnologica/outsourcing-verde.png");
}
.nuestras_tribus_BPO_container:hover {
  background: url(../img/triibu/tributecnologica/destruccion-medios-fisicos.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_BPO_container:hover {
  background: url(../img/triibu/tributecnologica/BPO.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_BPO_container:hover .feature-box2{display: none;}
/* .nuestras_tribus_BPO_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tributecnologica/outsourcing-verde.png");
} */
/*TECH*/

/*PERSONAS*/
.nuestras_tribus_Desarrollo_de_competencias_vitales_para_el_negocio
{
  background-image: url("../img/triibu/tribupersonas/desarrollo.-de-competencia-verde.png");
}
.nuestras_tribus_Desarrollo_de_competencias_vitales_para_el_negocio_container:hover {
  background: url(../img/triibu/tribupersonas/desarollo-de-competencia.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_Desarrollo_de_competencias_vitales_para_el_negocio_container:hover .feature-box2{display: none;}
/* .nuestras_tribus_Desarrollo_de_competencias_vitales_para_el_negocio_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tribupersonas/desarrollo.-de-competencia-verde.png");
} */

.nuestras_tribus_Comunicaciones_internas
{
  background-image: url("../img/triibu/tribupersonas/comunicaciones-internas-verde.png");
}
.nuestras_tribus_Comunicaciones_internas_container:hover {
  background: url(../img/triibu/tribupersonas/comunicaciones-internas.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_Comunicaciones_internas_container:hover .feature-box2{display: none;}
/* .nuestras_tribus_Comunicaciones_internas_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tribupersonas/comunicaciones-internas-verde.png");
} */

.nuestras_tribus_Estrategia_img_corp
{
  background-image: url("../img/triibu/tribupersonas/estrategia-corporativa-verde.png");
}
.nuestras_tribus_Estrategia_img_corp_container:hover {
  background: url(../img/triibu/tribupersonas/imagen-corporativa.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_Estrategia_img_corp_container:hover .feature-box2{display: none;}
/* .nuestras_tribus_Estrategia_img_corp_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tribupersonas/estrategia-corporativa-verde.png");
} */

.nuestras_tribus_Data_mining_rrhh
{
  background-image: url("../img/triibu/tribupersonas/data-minig-verde.png");
}
.nuestras_tribus_Data_mining_rrhh_container:hover {
  background: url(../img/triibu/tribupersonas/data-mining.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_Data_mining_rrhh_container:hover .feature-box2{display: none;}
/* .nuestras_tribus_Data_mining_rrhh_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tribupersonas/data-minig-verde.png");
} */

.nuestras_tribus_Estrategia_talentos
{
  background-image: url("../img/triibu/tribupersonas/estrategia-talento-verde.png");
}
.nuestras_tribus_Estrategia_talentos_container:hover {
  background: url(../img/triibu/tribupersonas/gestion-de-talentos-.png) no-repeat   ; 
   background-size:100% 100%;max-height: 370px;
}
.nuestras_tribus_Estrategia_talentos_container:hover .feature-box2{display: none;}
/* .nuestras_tribus_Estrategia_talentos_container:hover .nuestras_tribus_img{
  background-image: url("../img/triibu/tribupersonas/estrategia-talento-verde.png");
} */
/*PERSONAS*/


.error-message{
  color: red;
  font-size: 10px;
}

#contact-form_V2  input,#contact-form_V2   textarea,#contact-form_V2  select {
  border: 1px solid #d1d1d1;
  font-size: 14px;
  padding: 8px 15px;
  width: 100%;
  margin: 0 0 0 0;
  max-width: 100%;
  resize: none;
  padding: 14px 16px; 
    vertical-align: top;
}

.footer-social img{
  height: 40px;
}
.social-lk:hover  {
  content:url("../img/triibu/social/linkedin-verde-triibu.png");
}
.social-fb:hover  {
  content:url("../img/triibu/social/fb-verde-triibu.png");
}
.social-ig:hover  {
  content:url("../img/triibu/social/insta-verde-triibu.png");
}
.social-yt:hover  {
  content:url("../img/triibu/social/yt-verde-triibu.png");
}
.social-tt:hover  {
  content:url("../img/triibu/social/tt-verde-triibu.png");
}

